<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Redemption</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Redemption-3-of-5/digital-comic/931225</Web>
  <Summary>The dusty desert town of Redemption survived the apocalypse but is hanging on by a thread. A despot rules the town with an iron fist and controls its most precious resource: water. When that strongman marks her mother for death, young Rose Obregon ventures into the perilous wasteland to seek the help of the legendary gunslinger Cat Tanner, only to discover that the so-called "Butcher" is long retired, living in solitude, far from what's left of the world, and preferring to keep it that way. When Rose arrives on Tanner's doorstep, with gunmen hot on her trail, the Butcher has a choice to make: sit on the sidelines or pick up her guns and do what she does best?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB931225], [ASINB091FXNCFG]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Western, Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
